Subject: Re: bug#23925: 25.0.95; display broken when maximizing frame

From: Clément Pit-Claudel <[email-masked]>
Date: Mon, 17 Dec 2018 14:28:17 -0500

On 10/12/2018 20.40, Dmitry Gutov wrote:
> On 22.11.2018 16:12, Dmitry Gutov wrote:
> 
>> I have just tried a --with-cairo build of the latest master, and can't repro any of the symptoms described here, as long as Emacs is launched with GDK_SCALE=1 (I have a HiDPI screen, and redisplay with scale=2 looks very broken).
> 
> And with the current emacs-26 branch, even that is not a problem.
> 
> So to sum up, I'm failing to reproduce any of the problems described in this bug report. Could any of the previous commenters try?

I just tried it again, on master.  I can't reproduce the problem any more.